.banner-wrap {
    width: 100vw;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.banner-wrap .slick-arrow {
    border: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    width: 30px;
    height: 30px;
    text-indent: -999999px;
    padding: 0;
    cursor: pointer;
}

.banner-wrap .slick-arrow.slick-prev {
    background: rgba(0, 0, 0, .3) url('../images/arrow-white-left.svg') no-repeat center/8px auto;
    left: 7px;
}

.banner-wrap .slick-arrow.slick-next {
    background: rgba(0, 0, 0, .3) url('../images/arrow-white-right.svg') no-repeat center/8px auto;
    right: 7px;
}

.banner-wrap .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
}

.banner-wrap .slick-dots li {
    margin: 0 8px 0 0;
}

.banner-wrap .slick-dots li:last-of-type {
    margin: 0;
}

.banner-wrap .slick-dots button {
    cursor: pointer;
    height: 10px;
    width: 10px;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #bbb none;
    -webkit-transition: all .6s;
    transition: all .6s;
    text-indent: -999999px;
    border: 0;
    padding: 0;
}

.banner-wrap .slick-dots .slick-active button {
    background: #717171 none;
}

.navigation-deal {
    margin: 16px 0 0;
    list-style: none;
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    z-index: 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
}

.navigation-deal::after {
    content: '';
    width: 0;
    height: 90px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.navigation-deal li {
    margin: 0 15px 0 0;
    min-width: 90px;
}

.navigation-deal li:last-of-type {
    margin: 0;
}

.navigation-deal a {
    text-align: center;
    white-space: normal;
    font-size: 12px;
    line-height: 14px;
    color: #878686;
    display: block;
}

.deal-icon {
    display: block;
    width: 54px;
    height: 54px;
    border: 1px solid #e6dede;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    margin: 0 auto 7px;
    overflow: hidden;
}

.deal-icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 38px;
}

.ads-sticky {
    position: fixed;
    bottom: 64px;
    right: 24px;
    z-index: 99;
    display: block;
    max-width: 66px;
}